"""Add index to campaigns_change_log

Revision ID: c4716a02b1c2
Revises: 1c803458de12
Create Date: 2020-12-02 15:51:34.611245

"""
from alembic import op

# revision identifiers, used by Alembic.
revision = "c4716a02b1c2"
down_revision = "1c803458de12"
branch_labels = None
depends_on = None


def upgrade():
    op.create_index(
        "campaigns_change_log_created_at",
        "campaigns_change_log",
        ["created_at"],
        unique=False,
        postgresql_using="btree",
    )


def downgrade():
    op.drop_index("campaigns_change_log_created_at", table_name="campaigns_change_log")
